Subject: [ipr-announce] IPR Disclosure: Fujitsu Limited's Statement about IPR related to draft-matsuhira-sa46t-as-05

From: IETF Secretariat <[email-masked]>
Date: Thu, 11 Jul 2013 07:56:14 -0700

Dear Naoki Matsuhira:

 An IPR disclosure that pertains to your Internet-Draft entitled "Stateless
Automatic IPv4 over IPv6 Tunneling with IPv4 Address Sharing" (draft-matsuhira-
sa46t-as) was submitted to the IETF Secretariat on 2013-07-10 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2131/). The title of the IPR disclosure is
"Fujitsu Limited's Statement about IPR related to draft-matsuhira-sa46t-
as-05."");

The IETF Secretariat